Loading...
Searching...
No Matches
QGpgME::FileListDataProvider Class Reference

`#include <filelistdataprovider.h>`

Inheritance diagram for QGpgME::FileListDataProvider:
[legend]
Collaboration diagram for QGpgME::FileListDataProvider:
[legend]

## Public Member Functions

| FileListDataProvider (const std::vector< QString > &filenames)

## Detailed Description

This read-only data provider simplifies providing a nul-separated list of UTF-8-encoded filenames, e.g. for creating signed or encrypted archives.

The documentation for this class was generated from the following files:

- filelistdataprovider.h
- filelistdataprovider.cpp